# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Nov 27 22:24:37 UTC 2015
pkgname = elektra-git
pkgver = 20151126.g64cbb95-0
pkgdesc = A universal hierarchical configuration store. (GIT version)
url = https://github.com/ElektraInitiative/libelektra
builddate = 1448663077
packager = Unknown Packager
size = 7066624
arch = x86_64
license = BSD
conflict = elektra
provides = elektra
depend = qt5-declarative
depend = yajl
depend = augeas
depend = discount
optdepend = lua52: Lua bindings
optdepend = python: Python 3 bindings
optdepend = python2: Python 2 bindings
makedepend = git
makedepend = cmake
makedepend = boost
makedepend = docbook-xsl
makedepend = doxygen
makedepend = texlive-latexextra
makedepend = texlive-fontsextra
makedepend = tcl
makedepend = python2-cheetah
makedepend = lua52
makedepend = python
makedepend = gobject-introspection
makedepend = ruby-ronn
makedepend = swig
makedepend = jdk8-openjdk
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
